/* CSS Document */
body{
	font-size:14px;
}
/* Pop-over Tool*/

#popOver{margin:0px; border-collapse:collapse; position:absolute; top:50px; left:100px; display:none;}


/* Zoom Tool*/
#zoomTool{position:absolute; top:50px; left:50px; display:block; display:none; width:275px; height:276px; overflow:hidden;}
#zoomBG{background:url(../gfx/tools/default_bg.gif) no-repeat left top; width:275px; height:276px; display:block; position:relative;}
#zoomImg{width:250px; height:250px; display:block; margin:10px 14px 16px 11px; margin-top:-267px; z-index:1; position:relative; overflow:hidden;}
#zoomLoad{width:250px; height:250px; display:none; /*\*/display:block;/**/ margin:10px 14px 16px 11px; margin-top:-267px; z-index:2; position:relative;}
#zoomCover{width:275px; height:276px; display:block; margin-top:-275px; z-index:300; position:relative;}
#zoomTool[class]{background:url(../gfx/tools/defaultZoom_shad.png) no-repeat top left;}
#zoomImgSpan{display:block; position:absolute;}

/* Portfolio Nav*/
#ballondrop{background-image:url(../gfx/nav/portfolio/ballondrop.jpg);}
#seasons{background-image:url(../gfx/nav/portfolio/seasons.jpg);}
#nightscape{background-image:url(../gfx/nav/portfolio/nightscape.jpg);}
#battletoads{background-image:url(../gfx/nav/portfolio/battletoads.jpg);}
#matrix{background-image:url(../gfx/nav/portfolio/matrix.jpg);}
#soviethat{background-image:url(../gfx/nav/portfolio/soviethat.jpg);}
#skull{background-image:url(../gfx/nav/portfolio/skull.jpg);}
#landscape{background-image:url(../gfx/nav/portfolio/landscape.jpg);}
#panorama{background-image:url(../gfx/nav/portfolio/nightscape.jpg);}
#nike{background-image:url(../gfx/nav/portfolio/nike.jpg);}
#mash{background-image:url(../gfx/nav/portfolio/mash.jpg);}
#DeLorean{background-image:url(../gfx/nav/portfolio/delorian.jpg);}
#keys{background-image:url(../gfx/nav/portfolio/keys.jpg);}
#proportion{background-image:url(../gfx/nav/portfolio/proportion.jpg);}
#giftcard{background-image:url(../gfx/nav/portfolio/giftcard.jpg);}
#lookbooks{background-image:url(../gfx/nav/portfolio/lookbooks.jpg);}
#monev{background-image:url(../gfx/nav/portfolio/monev.jpg);}
#ben{background-image:url(../gfx/nav/portfolio/ben.jpg);}
#gandara{background-image:url(../gfx/nav/portfolio/gandara.jpg);}
#redesign{background-image:url(../gfx/nav/portfolio/redesign.jpg);}
#bodybuilder{background-image:url(../gfx/nav/portfolio/bodybuilder.jpg);}
#trailers{background-image:url(../gfx/nav/portfolio/lakehouse.jpg);}
#seinfeld{background-image:url(../gfx/nav/portfolio/seinfeld.jpg);}
#invasion{background-image:url(../gfx/nav/portfolio/invasion.jpg);}
#monev3d{background-image:url(../gfx/nav/portfolio/monev3d.jpg);}
#lamborghini{background-image:url(../gfx/nav/portfolio/lambo.jpg);}
#parnellijones{background-image:url(../gfx/nav/portfolio/parnellijones.jpg);}
#myspace_300{background-image:url(../gfx/nav/portfolio/300_myspace.jpg);}
#DeLorean3d{background-image:url(../gfx/nav/portfolio/delorean3d.jpg);}
#kemmerer{background-image:url(../gfx/nav/portfolio/kemmerer.jpg);}
#narrative{background-image:url(../gfx/nav/portfolio/narrative.jpg);}
#slidepuzzle{background-image:url(../gfx/nav/portfolio/slide.jpg);}



#delorean3d1A{background-image:url(../gfx/nav/portfolio/delorean_front_t.jpg);}
#delorean3d2A{background-image:url(../gfx/nav/portfolio/delorean_side_t.jpg);}
#delorean3d3A{background-image:url(../gfx/nav/portfolio/delorean_back_t.jpg);}
#invasion1A{background-image:url(../gfx/nav/portfolio/invasion1_t.jpg);}
#invasion2A{background-image:url(../gfx/nav/portfolio/invasion2_t.jpg);}
#invasion3A{background-image:url(../gfx/nav/portfolio/invasion3_t.jpg);}
#narrative1A{background-image:url(../gfx/nav/portfolio/narrative1_t.jpg);}
#narrative2A{background-image:url(../gfx/nav/portfolio/narrative2_t.jpg);}
#narrative3A{background-image:url(../gfx/nav/portfolio/narrative3_t.jpg);}
#narrative4A{background-image:url(../gfx/nav/portfolio/narrative4_t.jpg);}


#lambo1A{background-image:url(../gfx/nav/portfolio/lambo1_t.jpg);}
#lambo2A{background-image:url(../gfx/nav/portfolio/lambo2_t.jpg);}
#parnellijones1A{background-image:url(../gfx/nav/portfolio/parnellijones1_t.jpg);}
#parnellijones2A{background-image:url(../gfx/nav/portfolio/parnellijones2_t.jpg);}
#parnellijones3A{background-image:url(../gfx/nav/portfolio/parnellijones3_t.jpg);}
#myspace_3001A{background-image:url(../gfx/nav/portfolio/300_myspace_home_t.jpg);}
#myspace_3002A{background-image:url(../gfx/nav/portfolio/300_myspace_blog_t.jpg);}

#janneyLink{background-image:url(../gfx/buddylist/thumbs/janney.jpg);}
#halloweenLink{background-image:url(../gfx/buddylist/thumbs/halloween.jpg);}
#tonyLink{background-image:url(../gfx/buddylist/thumbs/tony.jpg);}
#andrewLink{background-image:url(../gfx/buddylist/thumbs/andrew.jpg);}
#benLink{background-image:url(../gfx/buddylist/thumbs/ben.jpg);}
#kevoutLink{background-image:url(../gfx/buddylist/thumbs/kevout.jpg);}
#kemmererLink{background-image:url(../gfx/buddylist/thumbs/kemmerer.jpg);}

#cookieLink{background-image:url(../bemusement/gfx/nav/cookie.jpg);}
#wedgeLink{background-image:url(../bemusement/gfx/nav/wedge.jpg);}